Search documentation of phoenix_kit

# PhoenixKitWeb.Components.Core.Header (phoenix_kit v1.7.87)

Copy Markdown View Source

Provides a header UI component.

## Summary

### Functions

header(assigns)

Renders a header with title.

## Functions

# header(assigns)

Renders a header with title.

## Attributes

- `class` (`:string`) - Defaults to `nil`.

## Slots

- `inner_block` (required)
- `subtitle`
- `actions`